Subject: [Depfis] reconocimiento de alarmas

From: "Dpto. Física" <[email-masked]>
Date: Mon, 23 May 2005 09:56:54 -0300

El día 24-5-05 el Servicio de Higiene y Seguridad realizará la prueba para
el reconocimiento de alarmas en el Pabellón 1 a partir de las 14.30hs. Por
tal motivo, el accionamiento secuencial de alarmas en el Departamento (2do.
piso) será a las 14.30hs. Es solo un ejercicio de reconocimiento sonoro, por
favor quedarse en su lugar de trabajo.
Depto. de Física-Secretaría